package com.hfkj.sysenum;

/**
 * @className: StoreDiscountActivityEnum
 * @author: HuRui
 * @date: 2022/11/21
 **/
public enum StoreDiscountActivityStatusEnum {
    status0(0, "删除"),
    status1(1, "编辑中"),
    status2(2, "进行中"),
    status3(3, "已结束"),
    ;

    private Integer number;

    private String name;

    StoreDiscountActivityStatusEnum(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
